-- 基础信息
base_info = {
	group_id = 133004042
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 42001, gadget_id = 70500000, pos = { x = 3062.620, y = 228.486, z = -947.102 }, rot = { x = 0.000, y = 357.852, z = 0.000 }, level = 5, point_type = 2004, area_id = 4 },
	{ config_id = 42002, gadget_id = 70500000, pos = { x = 3028.931, y = 232.239, z = -843.756 }, rot = { x = 0.000, y = 125.898, z = 0.000 }, level = 5, point_type = 2001, area_id = 4 },
	{ config_id = 42003, gadget_id = 70500000, pos = { x = 2903.635, y = 254.918, z = -893.028 }, rot = { x = 0.000, y = 44.917, z = 0.000 }, level = 5, point_type = 2001, area_id = 4 },
	{ config_id = 42004, gadget_id = 70500000, pos = { x = 2921.109, y = 236.095, z = -987.703 }, rot = { x = 3.913, y = 212.902, z = 3.148 }, level = 5, point_type = 2001, area_id = 4 },
	{ config_id = 42005, gadget_id = 70500000, pos = { x = 2945.718, y = 248.459, z = -858.487 }, rot = { x = 0.000, y = 283.366, z = 0.000 }, level = 5, point_type = 2007, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 42001, 42002, 42003, 42004, 42005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
